1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 11 installation reported failed on psa-watchdog conflict with monit

Discussion in 'Plesk 11.x for Linux' started by Justin Clarke, Dec 26, 2012.

  1. Justin Clarke

    Justin Clarke Regular Pleskian

    22
    40%
    Joined:
    Mar 3, 2010
    Messages:
    117
    Likes Received:
    0
    Hi,

    I have just upgraded to v11 from v10 and wanted to check the installation order as my upgrade reported as failed due to:

    Installing the package psa-watchdog-11.0.9-cos5.build110120608.16.x86_64
    file /etc/init.d/monit from install of psa-watchdog-11.0.9-cos5.build110120608.16.x86_64 conflicts with file from package monit-5.2-1.el5.rf.x86_64
    ~emptyExecute command /usr/local/psa/admin/bin/send-error-report install
    Error: Installation will not continue
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.

    Question 1:
    I was wondering if this was the last item to install for the upgrade to v11? Or if it has stopped here and there should have been more items to install after?

    Question 2:
    If I uninstall the Monit that I had installed in v10, how can I restart the install so it completes successfully?

    Thanks.
     
Loading...